For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Contact usDashboard
  • Get Started
    • Why Syndicate
    • Quickstart
  • Infrastructure
    • L2 / L3 Chains
    • Smart RPC
    • Mirrors
  • Guides
    • Send and Monitor Transactions
    • IP Allowlisting
    • Mirrors
  • API
        • POSTAuthorize Contract With Function Signatures
        • POSTAuthorize Contract with JSON ABI
        • POSTClaim Contract
        • DELDelete Contract
        • DELDelete Function Signature
LogoLogo
Contact usDashboard
APIAdminContracts & Function Signatures

Delete Function Signature

DELETE
https://api.syndicate.io/admin/project/:projectId/functionSignature/:functionSignatureId
DELETE
/admin/project/:projectId/functionSignature/:functionSignatureId
$curl -X DELETE https://api.syndicate.io/admin/project/d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32/functionSignature/d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32 \
> -H "Authorization: Bearer <token>"
Delete a function signature
Was this page helpful?
Previous

Create Allowed IP Range

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

projectIdUUIDRequired
functionSignatureIdUUIDRequired

Errors

400
Status Bad Request
404
Status Not Found
500
Status Internal Server Error